<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE org.apache.commons.menus SYSTEM '../../commons-build/menus/menus.dtd'>
<project name="HttpClient">

  <properties>
    <title>HttpClient</title>
    <author email="jsdever@apache.org">Jeff Dever</author>
    <author email="adrian@ephox.com">Adrian Sutton</author>
    <revision>$Id$</revision>
  </properties>

  <body>
    <menu name="Overview">
      <item name="HttpClient 2.0" href="2.0/index.html"/>
      <item name="Features" href="/features.html"/>
      <item name="News" href="/news.html"/>
      <item name="Status" href="/status.html"/>
      <item name="Download" href="/downloads.html"/>
      <item name="Wiki" href="http://wiki.apache.org/jakarta-httpclient/"/>
      <item name="User Guide" href="/userguide.html">
        <item name="Authentication Guide" href="/authentication.html"/>
        <item name="Character Encodings" href="/charencodings.html"/>
        <item name="Cookies" href="/cookies.html"/>
        <item name="Exception Handling" href="/exception-handling.html"/>
        <item name="Logging Guide" href="/logging.html"/>
        <item name="Methods" href="/methods.html"/>
        <item name="Optimization Guide" href="/performance.html"/>
        <item name="Preference Architecture" href="/preference-api.html"/>
        <item name="Redirects Handling" href="/redirects.html"/>
        <item name="Sample Code" href="http://svn.apache.org/viewcvs.cgi/jakarta/commons/proper/httpclient/trunk/src/examples/"/>
        <item name="SSL Guide" href="/sslguide.html"/>
        <item name="Threading" href="/threading.html"/>
        <item name="Trouble Shooting" href="/troubleshooting.html"/>
        <item name="Tutorial" href="/tutorial.html"/>
      </item>
      <item name="Developer Guide" href="/developerguide.html">
        <item name="Release Process" href="/releases.html"/>
      </item>
    </menu>
    
    &common-menus;
    
  </body>
</project>
